program Flow;
//*******************************************************
// Example program demonstrating a network flow algorithm.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  FlowF in 'FlowF.pas' {FlowForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFlowForm, FlowForm);
  Application.Run;
end.
